package ink.wgink.module.wechat.enums;

/**
 * When you feel like quitting. Think about why you started
 * 当你想要放弃的时候，想想当初你为何开始
 *
 * @ClassName: XMLMsgTypeEnum
 * @Description: xml消息类型
 * @Author: wanggeng
 * @Date: 2021/4/28 6:20 下午
 * @Version: 1.0
 */
public enum XmlMsgTypeEnum {

    EVENT("event"),
    TEXT("text");

    private String value;

    XmlMsgTypeEnum(String value) {
        this.value = value;
    }

    public String getValue() {
        return value == null ? "" : value;
    }
}
